
/* ****************** HTML 편집기  ****************** */

.html_79724_ {overflow:hidden;}
.html_79724_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31318_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31318_ > div:after {content:''; display:block; clear:both;}
.layout_31318_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31318_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_80019_ {font-size:0;}
.title_80019_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_80019_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_80019_.style_top p {padding-top:10px;}
.title_80019_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_80019_.style_right p {padding-right:14px;}
.title_80019_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_80019_.style_bottom p {padding-bottom:12px;}
.title_80019_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_80019_.style_left p {padding-left:14px;}
.title_80019_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_80019_.style_circle1 p {padding-left:20px;}
.title_80019_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_80019_.style_circle2 p {padding-left:20px;}
.title_80019_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_51833_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_51833_ * {box-sizing:border-box;}
.img_ratio_51833_ a {display:block; text-decoration:none;}
.img_ratio_51833_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_51833_ {width:1000px;}
}
@media \0screen{
	.img_ratio_51833_ {width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_80020_ {font-size:0;}
.title_80020_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_80020_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_80020_.style_top p {padding-top:10px;}
.title_80020_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_80020_.style_right p {padding-right:14px;}
.title_80020_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_80020_.style_bottom p {padding-bottom:12px;}
.title_80020_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_80020_.style_left p {padding-left:14px;}
.title_80020_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_80020_.style_circle1 p {padding-left:20px;}
.title_80020_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_80020_.style_circle2 p {padding-left:20px;}
.title_80020_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79881_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79881_ * {box-sizing:border-box;}
.img_ratio_79881_ a {display:block; text-decoration:none;}
.img_ratio_79881_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79881_ {width:1000px;}
}
@media \0screen{
	.img_ratio_79881_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80027_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_80027_ * {box-sizing:border-box;}
.img_ratio_80027_ a {display:block; text-decoration:none;}
.img_ratio_80027_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_80027_ {width:1000px;}
}
@media \0screen{
	.img_ratio_80027_ {width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_79936_ {overflow:hidden;}
.html_79936_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_80041_ {overflow:hidden;}
.html_80041_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_79637_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_79637_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79637_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_79636_ {font-size:0;}
.title_79636_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_79636_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_79636_.style_top p {padding-top:10px;}
.title_79636_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_79636_.style_right p {padding-right:14px;}
.title_79636_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_79636_.style_bottom p {padding-bottom:12px;}
.title_79636_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_79636_.style_left p {padding-left:14px;}
.title_79636_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_79636_.style_circle1 p {padding-left:20px;}
.title_79636_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_79636_.style_circle2 p {padding-left:20px;}
.title_79636_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_79640_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79640_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79640_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_79635_:after {content:''; display:block; clear:both;}
.img_webzine_79635_ * {box-sizing:border-box;}
.img_webzine_79635_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_79635_ .item:after {content:''; display:block; clear:both;}
.img_webzine_79635_ .item a {display:block; text-decoration:none;}
.img_webzine_79635_ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine_79635_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_79635_ .text_box {padding:5px;}
.img_webzine_79635_ .text_box p {margin:0; padding:5px;}
.img_webzine_79635_ .subject {font-weight:bold; color:#e66d1e;}
.img_webzine_79635_ .content {color:#444;}

.text_sml_79635_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_79635_ .content {font-size:13px; line-height:1.6em;}
.text_mid_79635_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_79635_ .content {font-size:14px; line-height:1.6em;}
.text_big_79635_ .subject {font-size:18px; line-height:1.4em;}
.text_big_79635_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_79635_ .item {width:100%;}
.col_m_2_79635_ .item {width:50%;}
.col_m_3_79635_ .item {width:33.3333%;}
.col_m_1_79635_ .item,
.col_m_2_79635_ .item2n,
.col_m_3_79635_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_79635_ .item,
	.col_m_2_79635_ .item2n,
	.col_m_3_79635_ .item3n {clear:none;}

	.col_pc_1_79635_ .item {width:100%;}
	.col_pc_2_79635_ .item {width:50%;}
	.col_pc_3_79635_ .item {width:33.3333%;}
	.col_pc_4_79635_ .item {width:25%;}
	.col_pc_5_79635_ .item {width:20%;}
	.col_pc_6_79635_ .item {width:16.6666%;}
	.col_pc_1_79635_ .item,
	.col_pc_2_79635_ .item2n,
	.col_pc_3_79635_ .item3n,
	.col_pc_4_79635_ .item4n,
	.col_pc_5_79635_ .item5n,
	.col_pc_6_79635_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_79635_ .item,
	.col_m_2_79635_ .item2n,
	.col_m_3_79635_ .item3n {clear:none;}

	.col_pc_1_79635_ .item {width:100%;}
	.col_pc_2_79635_ .item {width:50%;}
	.col_pc_3_79635_ .item {width:33.3333%;}
	.col_pc_4_79635_ .item {width:25%;}
	.col_pc_5_79635_ .item {width:20%;}
	.col_pc_6_79635_ .item {width:16.6666%;}
	.col_pc_1_79635_ .item,
	.col_pc_2_79635_ .item2n,
	.col_pc_3_79635_ .item3n,
	.col_pc_4_79635_ .item4n,
	.col_pc_5_79635_ .item5n,
	.col_pc_6_79635_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_79638_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_79638_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79638_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_79634_ {font-size:0;}
.title_79634_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_79634_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_79634_.style_top p {padding-top:10px;}
.title_79634_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_79634_.style_right p {padding-right:14px;}
.title_79634_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_79634_.style_bottom p {padding-bottom:12px;}
.title_79634_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_79634_.style_left p {padding-left:14px;}
.title_79634_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_79634_.style_circle1 p {padding-left:20px;}
.title_79634_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_79634_.style_circle2 p {padding-left:20px;}
.title_79634_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_79639_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79639_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79639_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71458_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71458_ * {box-sizing:border-box;}
.img_ratio_71458_ a {display:block; text-decoration:none;}
.img_ratio_71458_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71458_ {width:1000px;}
}
@media \0screen{
	.img_ratio_71458_ {width:1000px;}
}

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__79633_ {display:none;border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__79633_.on {display:block}
	.pm-board_list_vertical_slide__79633_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__79633_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__79633_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list_vertical_slide__79633_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__79633_ li {position:relative;border-bottom:1px solid #ccc}
	.pm-board_list_vertical_slide__79633_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__79633_ li > a,
	.pm-board_list_vertical_slide__79633_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__79633_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-board_list_vertical_slide__79633_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
	.pm-board_list_vertical_slide__79633_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__79633_ dl span {display:inline-block}
	.pm-board_list_vertical_slide__79633_ dl .subject {font-size:13px;color:#333}
	.pm-board_list_vertical_slide__79633_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__79633_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__79633_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 공백  ****************** */

.empty_line_79641_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_79641_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79641_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79878_ {overflow:hidden;}
.html_79878_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71827_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71827_ * {box-sizing:border-box;}
.img_ratio_71827_ a {display:block; text-decoration:none;}
.img_ratio_71827_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71827_ {width:2000px;}
}
@media \0screen{
	.img_ratio_71827_ {width:2000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79645_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79645_ * {box-sizing:border-box;}
.img_ratio_79645_ a {display:block; text-decoration:none;}
.img_ratio_79645_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79645_ {width:1000px;}
}
@media \0screen{
	.img_ratio_79645_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79644_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79644_ * {box-sizing:border-box;}
.img_ratio_79644_ a {display:block; text-decoration:none;}
.img_ratio_79644_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79644_ {width:1000px;}
}
@media \0screen{
	.img_ratio_79644_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79643_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79643_ * {box-sizing:border-box;}
.img_ratio_79643_ a {display:block; text-decoration:none;}
.img_ratio_79643_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79643_ {width:1000px;}
}
@media \0screen{
	.img_ratio_79643_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79642_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79642_ * {box-sizing:border-box;}
.img_ratio_79642_ a {display:block; text-decoration:none;}
.img_ratio_79642_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79642_ {width:1000px;}
}
@media \0screen{
	.img_ratio_79642_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_76880_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_76880_ * {box-sizing:border-box;}
.img_ratio_76880_ a {display:block; text-decoration:none;}
.img_ratio_76880_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_76880_ {width:1000px;}
}
@media \0screen{
	.img_ratio_76880_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71816_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71816_ * {box-sizing:border-box;}
.img_ratio_71816_ a {display:block; text-decoration:none;}
.img_ratio_71816_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71816_ {width:1000px;}
}
@media \0screen{
	.img_ratio_71816_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71817_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71817_ * {box-sizing:border-box;}
.img_ratio_71817_ a {display:block; text-decoration:none;}
.img_ratio_71817_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71817_ {width:1000px;}
}
@media \0screen{
	.img_ratio_71817_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71818_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71818_ * {box-sizing:border-box;}
.img_ratio_71818_ a {display:block; text-decoration:none;}
.img_ratio_71818_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71818_ {width:1000px;}
}
@media \0screen{
	.img_ratio_71818_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71819_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71819_ * {box-sizing:border-box;}
.img_ratio_71819_ a {display:block; text-decoration:none;}
.img_ratio_71819_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71819_ {width:1000px;}
}
@media \0screen{
	.img_ratio_71819_ {width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31348_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31348_ > div:after {content:''; display:block; clear:both;}
.layout_31348_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31348_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_33023_ {overflow:hidden;}
.html_33023_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_31350_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_31350_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e66d1e;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33032_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33032_ > div {}
.layout_33032_ > div:after {content:''; display:block; clear:both;}
.layout_33032_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33032_ > div > .container_1 {width:50%;}
.layout_33032_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_33032_ > div > .container_1 { width:100%; }
	.layout_33032_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33032_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33028_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33028_ * {box-sizing:border-box;}
.img_ratio_33028_ a {display:block; text-decoration:none;}
.img_ratio_33028_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33028_ {width:500px;}
}
@media \0screen{
	.img_ratio_33028_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33030_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33030_ * {box-sizing:border-box;}
.img_ratio_33030_ a {display:block; text-decoration:none;}
.img_ratio_33030_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33030_ {width:500px;}
}
@media \0screen{
	.img_ratio_33030_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33029_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33029_ * {box-sizing:border-box;}
.img_ratio_33029_ a {display:block; text-decoration:none;}
.img_ratio_33029_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33029_ {width:500px;}
}
@media \0screen{
	.img_ratio_33029_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33031_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33031_ * {box-sizing:border-box;}
.img_ratio_33031_ a {display:block; text-decoration:none;}
.img_ratio_33031_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33031_ {width:500px;}
}
@media \0screen{
	.img_ratio_33031_ {width:500px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31325_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31325_ > div:after {content:''; display:block; clear:both;}
.layout_31325_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31325_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_31328_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_31328_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e0008c;}

/* ****************** 타이틀 텍스트  ****************** */

.title_31327_ {font-size:0;}
.title_31327_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e0008c; line-height:1.4em;
}
.title_31327_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_31327_.style_top p {padding-top:10px;}
.title_31327_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_31327_.style_right p {padding-right:14px;}
.title_31327_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_31327_.style_bottom p {padding-bottom:12px;}
.title_31327_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_31327_.style_left p {padding-left:14px;}
.title_31327_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_31327_.style_circle1 p {padding-left:20px;}
.title_31327_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_31327_.style_circle2 p {padding-left:20px;}
.title_31327_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31333_ {font-size:0;}
.title_31333_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_31333_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_31333_.style_top p {padding-top:10px;}
.title_31333_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_31333_.style_right p {padding-right:14px;}
.title_31333_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_31333_.style_bottom p {padding-bottom:12px;}
.title_31333_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_31333_.style_left p {padding-left:14px;}
.title_31333_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_31333_.style_circle1 p {padding-left:20px;}
.title_31333_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_31333_.style_circle2 p {padding-left:20px;}
.title_31333_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__31337_ {max-width: 1000px; margin:0 auto;}
.pm-banner_slide_basic__31337_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__31337_ a img {border:none;}
.pm-banner_slide_basic__31337_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__31337_ .item {position:relative;}

.pm-banner_slide_basic__31337_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__31337_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__31337_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__31337_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__31337_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__31337_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__31337_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__31337_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__31337_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__31337_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__31337_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__31337_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__31337_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__31337_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** HTML 편집기  ****************** */

.html_31336_ {overflow:hidden;}
.html_31336_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_34653_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_34653_ > div {}
.layout_34653_ > div:after {content:''; display:block; clear:both;}
.layout_34653_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_34653_ > div > .container_1 {width:50%;}
.layout_34653_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_34653_ > div > .container_1 { width:100%; }
	.layout_34653_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_34653_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33025_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33025_ * {box-sizing:border-box;}
.img_ratio_33025_ a {display:block; text-decoration:none;}
.img_ratio_33025_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33025_ {width:500px;}
}
@media \0screen{
	.img_ratio_33025_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33093_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33093_ * {box-sizing:border-box;}
.img_ratio_33093_ a {display:block; text-decoration:none;}
.img_ratio_33093_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33093_ {width:500px;}
}
@media \0screen{
	.img_ratio_33093_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33024_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33024_ * {box-sizing:border-box;}
.img_ratio_33024_ a {display:block; text-decoration:none;}
.img_ratio_33024_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33024_ {width:500px;}
}
@media \0screen{
	.img_ratio_33024_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33094_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33094_ * {box-sizing:border-box;}
.img_ratio_33094_ a {display:block; text-decoration:none;}
.img_ratio_33094_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33094_ {width:500px;}
}
@media \0screen{
	.img_ratio_33094_ {width:500px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_34654_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_34654_ > div:after {content:''; display:block; clear:both;}
.layout_34654_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_34654_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_34659_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_34659_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #0256d0;}

/* ****************** HTML 편집기  ****************** */

.html_34655_ {overflow:hidden;}
.html_34655_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_31329_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31329_ > div {}
.layout_31329_ > div:after {content:''; display:block; clear:both;}
.layout_31329_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_31329_ > div > .container_1 {width:50%;}
.layout_31329_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_31329_ > div > .container_1 { width:100%; }
	.layout_31329_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_31329_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33026_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33026_ * {box-sizing:border-box;}
.img_ratio_33026_ a {display:block; text-decoration:none;}
.img_ratio_33026_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33026_ {width:500px;}
}
@media \0screen{
	.img_ratio_33026_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33027_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33027_ * {box-sizing:border-box;}
.img_ratio_33027_ a {display:block; text-decoration:none;}
.img_ratio_33027_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33027_ {width:500px;}
}
@media \0screen{
	.img_ratio_33027_ {width:500px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33098_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33098_ > div {}
.layout_33098_ > div:after {content:''; display:block; clear:both;}
.layout_33098_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33098_ > div > .container_1 {width:50%;}
.layout_33098_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_33098_ > div > .container_1 { width:100%; }
	.layout_33098_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33098_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33100_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33100_ * {box-sizing:border-box;}
.img_ratio_33100_ a {display:block; text-decoration:none;}
.img_ratio_33100_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33100_ {width:500px;}
}
@media \0screen{
	.img_ratio_33100_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33099_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33099_ * {box-sizing:border-box;}
.img_ratio_33099_ a {display:block; text-decoration:none;}
.img_ratio_33099_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33099_ {width:500px;}
}
@media \0screen{
	.img_ratio_33099_ {width:500px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31341_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31341_ > div:after {content:''; display:block; clear:both;}
.layout_31341_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31341_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_31343_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_31343_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #5da02c;}

/* ****************** 타이틀 텍스트  ****************** */

.title_31342_ {font-size:0;}
.title_31342_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_31342_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_31342_.style_top p {padding-top:10px;}
.title_31342_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_31342_.style_right p {padding-right:14px;}
.title_31342_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_31342_.style_bottom p {padding-bottom:12px;}
.title_31342_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_31342_.style_left p {padding-left:14px;}
.title_31342_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_31342_.style_circle1 p {padding-left:20px;}
.title_31342_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_31342_.style_circle2 p {padding-left:20px;}
.title_31342_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_31344_ {overflow:hidden;}
.html_31344_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_31345_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31345_ > div {}
.layout_31345_ > div:after {content:''; display:block; clear:both;}
.layout_31345_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_31345_ > div > .container_1 {width:50%;}
.layout_31345_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_31345_ > div > .container_1 { width:100%; }
	.layout_31345_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_31345_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33021_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33021_ * {box-sizing:border-box;}
.img_ratio_33021_ a {display:block; text-decoration:none;}
.img_ratio_33021_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33021_ {width:500px;}
}
@media \0screen{
	.img_ratio_33021_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33022_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33022_ * {box-sizing:border-box;}
.img_ratio_33022_ a {display:block; text-decoration:none;}
.img_ratio_33022_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33022_ {width:500px;}
}
@media \0screen{
	.img_ratio_33022_ {width:500px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33101_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33101_ > div {}
.layout_33101_ > div:after {content:''; display:block; clear:both;}
.layout_33101_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33101_ > div > .container_1 {width:50%;}
.layout_33101_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_33101_ > div > .container_1 { width:100%; }
	.layout_33101_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33101_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33103_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33103_ * {box-sizing:border-box;}
.img_ratio_33103_ a {display:block; text-decoration:none;}
.img_ratio_33103_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33103_ {width:500px;}
}
@media \0screen{
	.img_ratio_33103_ {width:500px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33102_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33102_ * {box-sizing:border-box;}
.img_ratio_33102_ a {display:block; text-decoration:none;}
.img_ratio_33102_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33102_ {width:500px;}
}
@media \0screen{
	.img_ratio_33102_ {width:500px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31363_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31363_ > div:after {content:''; display:block; clear:both;}
.layout_31363_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31363_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33018_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33018_ * {box-sizing:border-box;}
.img_ratio_33018_ a {display:block; text-decoration:none;}
.img_ratio_33018_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33018_ {width:1000px;}
}
@media \0screen{
	.img_ratio_33018_ {width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31352_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31352_ > div:after {content:''; display:block; clear:both;}
.layout_31352_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31352_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_31354_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_31354_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e0008c;}

/* ****************** 타이틀 텍스트  ****************** */

.title_31353_ {font-size:0;}
.title_31353_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e0008c; line-height:1.4em;
}
.title_31353_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_31353_.style_top p {padding-top:10px;}
.title_31353_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_31353_.style_right p {padding-right:14px;}
.title_31353_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_31353_.style_bottom p {padding-bottom:12px;}
.title_31353_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_31353_.style_left p {padding-left:14px;}
.title_31353_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_31353_.style_circle1 p {padding-left:20px;}
.title_31353_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_31353_.style_circle2 p {padding-left:20px;}
.title_31353_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_65358_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_65358_ * {box-sizing:border-box;}
.table_65358_ table {width:800px; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_65358_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_66953_ {overflow:hidden;}
.html_66953_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_34652_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_34652_ > div:after {content:''; display:block; clear:both;}
.layout_34652_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_34652_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_33020_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_33020_ * {box-sizing:border-box;}
.img_ratio_33020_ a {display:block; text-decoration:none;}
.img_ratio_33020_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_33020_ {width:1000px;}
}
@media \0screen{
	.img_ratio_33020_ {width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79401_ {font-size:0;}
.title_79401_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_79401_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79401_.style_top p {padding-top:10px;}
.title_79401_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_79401_.style_right p {padding-right:14px;}
.title_79401_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_79401_.style_bottom p {padding-bottom:12px;}
.title_79401_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_79401_.style_left p {padding-left:14px;}
.title_79401_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_79401_.style_circle1 p {padding-left:20px;}
.title_79401_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_79401_.style_circle2 p {padding-left:20px;}
.title_79401_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_31319_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_31319_ * {box-sizing:border-box;}
.table_31319_ table {width:100%; margin:0 auto; border-top:5px solid #e0008c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_31319_ td {height:50px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_84066_ {overflow:hidden;}
.html_84066_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83821_ {font-size:0;}
.title_83821_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_83821_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83821_.style_top p {padding-top:10px;}
.title_83821_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83821_.style_right p {padding-right:14px;}
.title_83821_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83821_.style_bottom p {padding-bottom:12px;}
.title_83821_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83821_.style_left p {padding-left:14px;}
.title_83821_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83821_.style_circle1 p {padding-left:20px;}
.title_83821_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83821_.style_circle2 p {padding-left:20px;}
.title_83821_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_83831_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_83831_ * {box-sizing:border-box;}
.table_83831_ table {width:800px; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_83831_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 